<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>AJAX example</title>
</head>

<body>
  <button type="button" id="getMessage">Get message!</button>
  <div id="message">No message yet...</div>

  <script src="script.js"></script>
</body>

</html>
